/* 
Theme Name: FireplaceMall Child Theme 
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: FireplaceMall Child Theme
Template: fireplacemall
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt
*/
#container{margin:0 auto;max-width:950px;padding:0 25px;}
body{background:url(core/images/bg.jpg) repeat;}
.singlePost p, .content p, p{line-height:24px;color:#6a6666;font-family:"Open Sans", sans-serif;font-size:13px;}
.containerTop{background:url(core/images/containertop.jpg) no-repeat top;height:22px;margin:0 auto;}
#container{background:#fff;margin-top:25px;border-radius:5px 5px 0px 0px;box-shadow:0px 0px 5px #ccc;padding-top:25px;}
#container::after{box-shadow:-2px 2px 2px 0 rgba(178, 178, 178, .4);display:block;position:relative;}
.socialHead{float:right;}
.socialHead li{float:left;list-style:none;margin-left:5px;}
.tagline{font-family:'Roboto Condensed', sans-serif;color:#000000;font-size:12px;padding-top:5px;border-top:1px solid #e0e0e0;}
.main-nav{border-bottom:3px solid #ca1f26;height:40px;line-height:40px;float:left;margin-top:-15px;clear:none;width:100%;background:none;}
.menu{background:#ca1f26;border:none;float:right;}
.menu a{font-family:'Roboto Condensed', sans-serif;color:#fff;font-size:15px;height:40px;line-height:40px;font-weight:normal;text-shadow:none;border-left:1px solid #fff;}
.headerImage{height:29px;width:100%;margin:5px auto 0px auto;clear:both;}
.homeLeft{max-width:650px;float:left;width:100%;}
#kpm-rotator_1{}
.homeSlider{float:left;width:100%;}
.homeSeasonal{background:none repeat scroll 0 0 #f6f6f6;border-bottom:1px solid #b8b9b9;color:#000000;font-family:"Open Sans", sans-serif;font-size:14px;line-height:28px;margin-top:35px;padding:30px 35px 28px 36px;text-align:center;width:89%;}
.homeSeasonal p{line-height:23px;}
.homeSeasonal h2{color:#8e0101;font-size:24px;font-family:'Roboto Condensed', sans-serif;font-weight:normal;}
.homeRight{width:276px;float:right;}
.homeRight .col-300{width:100%;}
.homePost{float:left;width:100%;margin-top:25px;}
.homePost li{margin-bottom:50px;width:100%;float:left;list-style:none;}
.singlepostthumb{width:252px;height:194px;float:left;margin-right:25px;}
.singlepostthumb img{width:253px;height:196px;}
.homePost h2, .homePost h2 a{color:#000000;font-size:20px;font-family:'Roboto Condensed', sans-serif;font-weight:normal;}
.homePost{color:#6a6666;font-size:13px;font-family:'Open Sans', sans-serif;}
a{color:#aa6363;}
.homeRight #widgets{margin-top:0px;}
.homeRight .widget-wrapper{background:none;border:none;padding:0px;}
.linkback{background:#e9e9e9;}
.linkback li{width:80%;list-style:none;padding:0 28px;width:220px;height:108px;background:url(core/images/bod.png) no-repeat bottom;}
.linkback li a.linkimg{float:left;width:56px;height:57px;margin-right:28px !important;line-height:100px !important;}
.linkback li a.linkimg img{margin-top:20px;}
.linkback li a.linktitle h2{float:left;line-height:25px;margin:0;text-align:center;width:134px;word-break:break-all;margin-top:32px;}
.linkback li a.linktitle{display:inline-table;line-height:22px;}
.linkback ul, .homeRight #widgets ul, .homeRight #widgets ol{padding:0px;margin:0px;}
.linkback h2{color:#000000;font-size:15px;font-family:'Roboto Condensed', sans-serif;font-weight:normal;}
#widgets ul li a{float:left !important;}
.fireplacemallad{margin-top:20px;}
.front-page #wrapper{margin:20px auto 0 auto;}
#footerFirst{background:#2b2b2b;max-width:950px;box-shadow:-2px 2px 2px 0 rgba(178, 178, 178, 0.4);display:block;border-radius:0px 0px 5px 5px;box-shadow:0 0 5px #ccc;margin-bottom:25px;padding:0px 15px;max-width:970px;}
#footer_widget{background:#2b2b2b;}
#footer_widget .col-300:nth-child(3n+3){margin-right:2.12766% !important;}
#footer_widget .col-300{border-right:1px solid #414141;padding-top:16px;}
.widget-wrapper{background:none;border:none;border-radius:0px;margin:0 0 20px;padding:0px;}
#footer a{color:#959595;font-size:12px;font-family:'Open Sans', sans-serif;background:url(core/images/listico.png) no-repeat left;padding-left:10px;}
#footer li{list-style:none;}
.widget-5{margin-right:0px;}
#footer_widget{width:100% !important;margin:0px !important;line-height:23px;padding:0px !important;}
#footer_widget ul{margin:0px !important;padding:0px !important;}
.widget-3.widget-odd.fit.grid.col-300.widget_nav_menu, .widget-2.widget-even.grid.col-300.widget_nav_menu{}
#footer_widget li.footerfirstli{background:#323232;list-style:none;margin-bottom:20px;}
#footer_widget li.footerfirstli a:hover{color:#e90709;}
#footer_widget li.footerfirstli a:active{color:#e90709;}
#footer { max-width: 90%; width: 1000px;}
#footer_widget li.footerfirstli a{color:#cbcbcb;font-size:16px;font-family:'Roboto Condensed', sans-serif;background:none;padding-right:10px;}
#footer_widget .col-300{width:auto;padding-right:20px;margin-right:20px;min-height:409px;height:auto;}
#footer_widget .grid{margin-bottom:0px;}
#footer_widget .widget-1{max-width:188px;}
#footer_widget .widget-2{max-width:162px;}
#footer_widget .widget-3{max-width:111px;}
#footer_widget .widget-4{max-width:188px;}
#footer_widget .widget-5{margin-right:0px;border-right:0px !important;padding-right:0px!important;}
.copyright{float:none;margin:0 auto;max-width:970px;text-align:center;}
#footer_widget .wpcf7-form input[type="text"], #footer_widget .wpcf7-form input[type="email"], #footer_widget .wpcf7-form textarea{width:162px;height:22px;border-radius:5px;background:#484848;border:0px;box-shadow:none;font-size:11px;font-family:'Open Sans', sans-serif;color:#959595;}
#footer_widget .wpcf7-form input[type="submit"]{background:url(core/images/submit.png) no-repeat;width:102px;height:30px;cursor:pointer;font-size:0px;border:0px;}
#footer_widget p{margin:8px 0px;}
#footer_widget .wpcf7-form .wpcf7-form-control.wpcf7-captchar{width:85px;}
#footer_widget .wpcf7-form textarea{height:65px;resize:none;}
#footer .copyright a, #footer .copyright, #footer .scroll-top a{background:none !important;color:#000;font-size:12px;font-family:'Roboto Condensed', sans-serif;}
.br-layer .first{background:url(core/images/black.png) repeat-x;color:#fff;margin-left:80px !important;padding-left:10px !important;}
.br-layer .second{background:url(core/images/white.png) repeat-x;color:#000000 !important;margin-left:100px !important;padding-left:10px !important;}
.br-layer .third{background:url(core/images/white.png) repeat-x;color:#000000 !important;margin-left:150px !important;padding-left:10px !important;}
.br-layer p{}
.br-layer{font-family:'Roboto Condensed', sans-serif !important;}
.br-layer p{margin:5px 0px 0px 0px !important;width:auto !important;}
#widgets ul, #widgets ol{padding:0px;margin:0px;}
.singlepostthumb{text-align:justify;}
h2, h2 a{color:#8e0101;font-family:"Roboto Condensed", sans-serif;font-size:24px;font-weight:normal;}
#wrapper{border:none;padding:20px 0px 20px 0px;margin-bottom:0px;}
#content-blog{max-width:650px;width:100%;float:left;}
#widgets{float:right;width:276px;}
#wrapper input[type=text], #wrapper input[type=email], #wrapper input[type=tel]{border-radius:5px;box-shadow:none;color:#6a6666;font-family:"Open Sans", sans-serif;font-size:13px;}
#wrapper textarea{resize:vertical;box-shadow:none;color:#6a6666;font-family:"Open Sans", sans-serif;font-size:13px;border-radius:5px;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{color:#000000;font-family:"Roboto Condensed", sans-serif;font-weight:normal;}
.homeSeasonal ul{padding:0px;margin:0px;}
.homeSeasonal li, .homeSeasonal li a{color:#000000;}
.socialHead ul{padding:0px;margin:0px;}
.searformnew input[type="text"]{width:162px;box-sizing:initial;max-width:100%;margin:0;padding:0px;padding-left:8px;border:0px;border-bottom-color:#ccc;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:0px;outline:none;background-color:initial;-webkit-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 1px 0 #fff, inset 0 1px 1px rgba(0, 0, 0, 0.2);box-shadow:none;vertical-align:middle;outline:none;font-family:"Open Sans", sans-serif;font-size:12px;}
.searformnew input[type="submit"]{border:0px;outline:none;background:none;font-family:"Open Sans", sans-serif;font-size:12px;padding:0px;line-height:25px;}
.searformnew #searchform{width:198px;height:25px;background:#f6f6f6;border:1px solid #d9d9d9;border-radius:5px;margin-top:4px;margin-right:9px;}
.readMore{float:right;clear:none;}
div.wpcf7-validation-errors{width:165px;border:0px;margin:0px;padding:0px;color:#f00;}
span.wpcf7-not-valid-tip{font-size:12px;}
div.wpcf7-mail-sent-ok{width:165px;margin:0px;padding:0px;border:0px;color:green;}
#content-archive, #content{margin-top:0px;}
#crp_related{margin-top:60px;clear:both;padding-top:40px;border-top:3px solid #ca1f26}
#crp_related ul{margin-top:20px !important;}
.read-more{float:right;}
.homeSeasonal h1 {
    color: #8e0101;
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: normal;
    font-weight: 700;
}
.homeSeasonal em{
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
 }
 .js div#preloader{
	position:fixed;
	left:0;
	top:0;
	z-index:123456789;
	width:100%;height:100%;overflow:visible;
	background:#000 url('images/5.gif') no-repeat center center;opacity:1;
}
.blogSocialIconsOuter.blogSocialIconsSingle {
    padding: 20px 0;
}
.blogSocialIconsOuter {
    display: block;
    width: 100%;
    padding: 20px 0 40px 0;
}
.blogSocialIcons {
    height: 18px;
    width: 18px;
    background-image: url(images/blogSocialIcons.png);
    transition: all 0.5s ease;
    margin-right: 8px;
    background-repeat: no-repeat;
    transition: all 0.5s ease;
    display: inline-block;
}.blogSocialIcons.facebookIcon {
    background-position: left top;
}.blogSocialIcons.facebookIcon:hover {
    background-position: left bottom;
}.blogSocialIcons.LinkedIcon:hover {
    background-position: -27px bottom;
}.blogSocialIcons.googleIcon:hover {
    background-position: -60px bottom;
}
.blogSocialIcons.twitterIcon:hover {
    background-position: -96px bottom;
}.blogSocialIcons.LinkedIcon {
    background-position: -27px top;
    width: 22px;
}.blogSocialIcons.googleIcon {
    background-position: -60px top;
    width: 25px;
}.blogSocialIcons.twitterIcon {
    background-position: -96px top;
}
.blogSocialIconsOuter {
    display: block;
    width: 100%;
    padding: 0;
    float: left;
    width: 80%;
}.extraFields {
    float: left;
    width: 100%;   
    padding: 5px 0;
    margin-top: 20px;
}
.readMore {
    float: left;
    clear: none;
    color: #fff;
    background: #7f5147;
    padding: 10px 40px;
    text-align: center;  
    margin-top: 20px;
    font-size: 15px;
}
.home .read-more{
    display: none;
}.home .blogSocialIconsOuter {
    display: block;
    width: 100%;
    padding: 0;
    float: left;
    padding-left: 275px;
    width: 80%;
}
.readMore:hover{
    color: #ccc;
}.homeSeasonal .crp_related {
    display: none;
}
.socialHead{
    float: right;
}
.socialHead ul{
    float: right;
}.js .main-nav .menu li a{
    color: #fff;
}h3 {
    font-size: 20px;
}








/* =Responsive (Mobile) Design

-------------------------------------------------------------- */

@media screen and (max-width: 980px) {
    .socialHead{
        float:none ;
    }
    .socialHead li{
        margin-left:0px ;
        margin-bottom:10px;
    }
    .homeSeasonal {
        padding: 30px 25px 28px;
        width: 81%;
    }
    .singlePost, .singlepostthumb , .homeRight{
        float:left;
        width: 100%;
        margin:0 auto 20px auto;
    }
    .singlepostthumb {
        margin-right: 20px;
    }
    #footer{
        
    }
    #footer_widget .col-300{
        width:100% ;
        text-align:left;
        max-width:100% ;
        min-height: auto ;
    }
    #container{
        width:90%;
    }
    #footer {
        width: 90%;
    }
    .homeRight{
        
    }
    .js .main-nav .menu{
        background:#ccc;
        top:40px; 
    }
    .js .main-nav .menu li{
         background-color: #777;
    }
    .js .main-nav #responsive_current_menu_item{
        padding-top:0px ;
    }
    .js .main-nav a#responsive_menu_button{
        top:7px ;
    }
    .socialHead{
        float:none ;
        margin:0 auto ;
    }
    .singlepostthumb{
        height: auto ;
    }
    .homeLeft {
        margin: 0 auto;
        float: none;
    }
    .homeSeasonal {
        margin: 40px auto;
    }
    .home .blogSocialIconsOuter{
        padding-left:0;
    }
    #widgets {
        float: none;
        width: 276px;
        margin: 0 auto ;
        display: block;
    }
    #footer {
       width: 90%;
        max-width: 950px;
        padding: 40px 25px;
        background:#2b2b2b;
        margin-bottom: 20px;
        border-radius: 0 0 5px 5px;
    }
    #footer_widget .col-300
    {
        padding:0;
        margin:0 auto;
        border: 0px;
    }
    #container {
        width: 90%;
        max-width: 950px;
        padding: 0 25px;
    }
    #footerFirst{
        box-shadow: none;
        border: 0px;
    }
    #footer .copyright a, #footer .copyright, #footer .scroll-top a {
        color: #fff;
    }
  
    .homeRight {
        text-align: center;
    }
    #widgets {
        margin: 0 auto;
        display: inline-block;
    }
    #footer_widget .col-300{
        border:0px !important;
    }

    
    
}

@media screen and (max-width: 780px) {
    #logo{
        float:none;
    }
    .socialHead{
        float:none ;
    }   
    .homeSeasonal {
        padding: 30px 25px 28px;
        width: 81%;
    }
    .singlePost, .singlepostthumb , .homeRight{
        float:left;
        width: 100%;
        margin:0 auto 20px auto;
    }
    .singlepostthumb {
        margin-right: 20px;
    }   
    #footer_widget .col-300{
        width:100% ;
        text-align:left;
        max-width:100% ;
        min-height: auto ;
    }   
    .js .main-nav .menu{
        background:#ccc;
        top:40px; 
    }
    .js .main-nav .menu li{
         background-color: #777;
    }
    .js .main-nav #responsive_current_menu_item{
        padding-top:0px ;
    }
    .js .main-nav a#responsive_menu_button{
        top:7px ;
    }
    .socialHead{
        float:none ;
        margin:0 auto ;
    }
    #logo {
        text-align: center;
    }   
    .socialHead li {        
        margin: 10px 20px;         
    }
    .socialHead ul {
        float: none;
        display: block;
    }









    
}

@media screen and (max-width: 767px) {
    .socialHead {
        float: left;
        width: 100%;
        margin: 0px auto 30px auto;
    }
    li.searformnew {
        width: 100%;
        margin: 0 auto 10px auto ;
        text-align: center;
        display: block;
        float: none;
    }
    form#searchform {
        margin: 0 auto;
        display: inline-block;
    }
    .socialHead ul {
           float: none ;
        margin: 0 auto ;
        text-align: center;
        display: table;

    }
    ul.socialIconsList li {
        display: inline-block;
        margin: 0 10px;
    }
    ul.socialIconsList {
        padding-bottom: 10px;
        text-align: center;
    }
    .tagline {
        margin: 10px auto;
    }
    .home .blogSocialIconsOuter{
        padding-left:0;
    }




}


@media screen and (max-width: 650px) {



    .socialHead{
        float:none ;
    }
    .socialHead li{
        margin-left:0px ;
        margin-bottom:10px;
    }
    .homeSeasonal {
        padding: 30px 25px 28px;
        width: 81%;
    }
    .singlePost, .singlepostthumb , .homeRight{
        float:left;
        width: 100%;
        margin:0 auto 20px auto;
    }
    .singlepostthumb {
        margin-right: 20px;
    }
    #footer{
        padding:0px ;
    }
    #footer_widget .col-300{
        width:100% ;
        text-align:left;
        max-width:100% ;
        min-height: auto ;
    }
    #container{
        width:80% ;
    }
    #footer {
        width: 95%;
    }
    .homeRight{
        
    }
    .js .main-nav .menu{
        background:#ccc;
        top:40px; 
    }
    .js .main-nav .menu li{
         background-color: #777;
    }
    .js .main-nav #responsive_current_menu_item{
        padding-top:0px ;
    }
    .js .main-nav a#responsive_menu_button{
        top:7px ;
    }
    .socialHead{
        float:none ;
        margin:0 auto ;
    }
    .home .blogSocialIconsOuter{
        padding-left: 0 ;
    }
    
}








@media screen and (max-width: 480px) {
    
.socialHead{
        float:none ;
    }
    .socialHead li{
        margin-left:0px ;
        margin-bottom:10px;
    }
    .homeSeasonal {
        padding: 30px 25px 28px;
        width: 81%;
    }
    .singlePost, .singlepostthumb , .homeRight{
        float:none;
        margin:0 auto;
    }
    #footer{
        padding:0px ;
    }
    #footer_widget .col-300{
        width:100% ;
        text-align:left;
        max-width:100% ;
        min-height: auto ;
    }
    #container{
        width:80% ;
    }
    #footer {
        width: 95%;
    }
    .homeRight{
        
    }
    .js .main-nav .menu{
        background:#ccc;
        top:40px; 
    }
    .js .main-nav .menu li{
         background-color: #777;
    }
    .js .main-nav #responsive_current_menu_item{
        padding-top:0px ;
    }
    .js .main-nav a#responsive_menu_button{
        top:7px ;
    }   
    .socialHead{
        float:none ;
    }
    .socialHead li{
        margin-left:0px ;
        margin-bottom:10px;
    }
    .homeSeasonal {
        padding: 30px 25px 28px;
        width: 81%;
    }
    .singlePost, .singlepostthumb , .homeRight{
        float:none;
        margin:0 auto;
    }
    #footer{
        padding:0px ;
    }
    #footer_widget .col-300{
        width:100% ;
        text-align:left;
        max-width:100% ;
        min-height: auto ;
    }
    #container{
        width:80% ;
    }
    #footer {
        width: 95%;
    }
    .homeRight{
        
    }
    .js .main-nav .menu{
        background:#ccc;
        top:40px; 
    }
    .js .main-nav .menu li{
         background-color: #777;
    }
    .js .main-nav #responsive_current_menu_item{
        padding-top:0px ;
    }
    .js .main-nav a#responsive_menu_button{
        top:7px ;
    }
    
    .socialHead{
        float:none ;
    }
    .socialHead li{
        margin-left:0px ;
        margin-bottom:10px;
    }
    .homeSeasonal {
        padding: 30px 25px 28px;
        width: 81%;
    }
    .singlePost, .singlepostthumb , .homeRight{
        float:left;
        width: 100%;
        margin:0 auto 20px auto;
    }
    .singlepostthumb {
        margin:0 auto 20px auto;
    }
    #footer{
        padding:0px ;
    }
    #footer_widget .col-300{
        width:100% ;
        text-align:left;
        max-width:100% ;
        min-height: auto ;
    }
    #container{
        width:80% ;
    }
    #footer {
        width: 95%;
        padding"
    }
    .homeRight{
        
    }
    .js .main-nav .menu{
        background:#ccc;
        top:40px; 
    }
    .js .main-nav .menu li{
         background-color: #777;
    }
    .js .main-nav #responsive_current_menu_item{
        padding-top:0px ;
    }
    .js .main-nav a#responsive_menu_button{
        top:7px ;
    }
    .home .blogSocialIconsOuter{
        padding-left: 0;
    }


}
@media screen and (max-width: 400px) {
    ul.socialIconsList li {    
        margin: 0 5px;
    }
    h3 span {
        font-size: 16px;
        line-height: 22px;
        text-align: left !important;
    }

}
@media screen and (max-width: 320px) {
    .socialHead{
        float:none ;
    }
    .socialHead li{
        margin-left:0px ;
        margin-bottom:10px;
    }
    .homeSeasonal {
        padding: 30px 25px 28px;
        width: 81%;
    }
    .singlePost, .singlepostthumb , .homeRight{
        float:left;
        width: 100%;
        margin:0 auto 20px auto;
    }
    .singlepostthumb {
        margin:0 auto 20px auto;
    }
    .home .blogSocialIconsOuter{
        padding-left: 0;
    }
    #footer{
        padding:0px ;
    }
    #footer_widget .col-300{
        width:100% ;
        text-align:left;
        max-width:100% ;
        min-height: auto ;
    }
    #container{
        width:80% ;
    }
    #footer {
        width: 95%;
    }
    .homeRight{
        margin-left:-10px ;
    }
    .js .main-nav .menu{
        background:#ccc;
        top:40px; 
    }
    .js .main-nav .menu li{
         background-color: #777;
    }
    .js .main-nav #responsive_current_menu_item{
        padding-top:0px ;
    }
    .js .main-nav a#responsive_menu_button{
        top:7px ;
    }
    ul.socialIconsList li {
        margin: 0 3px;
    }


}

@media screen and (max-width: 240px) {
    .socialHead{
        float:none ;
    }
    .socialHead li{
        margin-left:0px ;
        margin-bottom:10px;
    }
    .homeSeasonal {
        padding: 30px 25px 28px;
        width: 81%;
    }
    .singlePost, .singlepostthumb , .homeRight{
        float:none;
        margin:0 auto;
    }
    #footer{
        padding:0px ;
    }
    #footer_widget .col-300{
        width:100% ;
        text-align:left;
        max-width:100% ;
        min-height: auto ;
    }
    #container{
        width:80% ;
    }
    #footer {
        width: 95%;
    }
    .homeRight{
        
    }
    .js .main-nav .menu{
        background:#ccc;
        top:40px; 
    }
    .js .main-nav .menu li{
         background-color: #777;
    }
    .js .main-nav #responsive_current_menu_item{
        padding-top:0px ;
    }
    .js .main-nav a#responsive_menu_button{
        top:7px ;
    }



}
